#
# Tcl package index file
#
package ifneeded @PACKAGE_NAME@ @PACKAGE_VERSION@ \
    "load -global [list [file join $dir @PKG_LIB_FILE@]] [string totitle @PACKAGE_NAME@ 0 0];
	source [list [file join $dir vexpr.tcl]]"
